.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);-ms-transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);-webkit-transform:matrix(0.290738,0.000000,0.000000,0.290738,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.001600px;}
.ls1{letter-spacing:2.005200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-917.657000px;}
._3{margin-left:-675.563200px;}
._8{margin-left:-115.575200px;}
._4{margin-left:-1.227200px;}
._7{width:31.785000px;}
._5{width:58.949800px;}
._1{width:156.410800px;}
._2{width:169.410800px;}
._a{width:522.669600px;}
._9{width:2303.169600px;}
._b{width:2304.475200px;}
._0{width:2316.705600px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs5{font-size:28.800000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:5.233277px;}
.y2{bottom:52.801443px;}
.y1b{bottom:52.823539px;}
.y5{bottom:135.770986px;}
.y2b{bottom:173.334289px;}
.y6{bottom:183.173083px;}
.y3{bottom:251.313611px;}
.y3a{bottom:259.458742px;}
.y2a{bottom:266.100527px;}
.y39{bottom:274.717351px;}
.y15{bottom:286.427623px;}
.y18{bottom:286.428379px;}
.y29{bottom:299.411338px;}
.y36{bottom:304.861320px;}
.y14{bottom:305.850932px;}
.y17{bottom:305.851688px;}
.y1a{bottom:305.852444px;}
.y2e{bottom:305.988568px;}
.y13{bottom:325.274241px;}
.y16{bottom:325.274997px;}
.y19{bottom:325.275753px;}
.y4{bottom:414.810501px;}
.y24{bottom:444.682397px;}
.y23{bottom:457.544747px;}
.y22{bottom:470.407096px;}
.y30{bottom:535.344161px;}
.y38{bottom:539.898449px;}
.y37{bottom:544.167815px;}
.y2f{bottom:545.102711px;}
.y28{bottom:545.317601px;}
.y21{bottom:545.350769px;}
.y35{bottom:555.388776px;}
.y1c{bottom:558.075541px;}
.y9{bottom:565.439925px;}
.yc{bottom:565.440681px;}
.yf{bottom:565.441437px;}
.y12{bottom:565.442193px;}
.y1d{bottom:569.099963px;}
.y27{bottom:583.588350px;}
.y8{bottom:584.863234px;}
.yb{bottom:584.863990px;}
.ye{bottom:584.864746px;}
.y11{bottom:584.865502px;}
.y20{bottom:596.764579px;}
.y7{bottom:604.286543px;}
.ya{bottom:604.287299px;}
.yd{bottom:604.288055px;}
.y10{bottom:604.288811px;}
.y1f{bottom:634.803761px;}
.y26{bottom:659.746375px;}
.y34{bottom:659.784113px;}
.y32{bottom:659.811151px;}
.y1e{bottom:660.306568px;}
.y33{bottom:669.541675px;}
.y31{bottom:669.568713px;}
.y2d{bottom:669.680182px;}
.y25{bottom:669.819271px;}
.y2c{bottom:669.874046px;}
.h3{height:17.472000px;}
.h5{height:18.928000px;}
.h8{height:20.966400px;}
.h9{height:23.296000px;}
.h7{height:24.752000px;}
.h6{height:26.208000px;}
.h4{height:29.120000px;}
.h2{height:747.777195px;}
.h0{height:758.207699px;}
.h1{height:758.243750px;}
.w2{width:953.619440px;}
.w1{width:955.945341px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.162951px;}
.x2{left:40.507079px;}
.xc{left:55.705447px;}
.x19{left:56.822345px;}
.x1a{left:58.583866px;}
.x9{left:71.590537px;}
.xb{left:129.546991px;}
.x4{left:136.826945px;}
.xd{left:159.934656px;}
.x6{left:203.674273px;}
.xe{left:250.572812px;}
.x7{left:270.520844px;}
.xa{left:274.795559px;}
.x17{left:303.491596px;}
.x13{left:306.472355px;}
.x16{left:326.569303px;}
.x5{left:337.227570px;}
.x8{left:403.939588px;}
.x18{left:514.451056px;}
.x3{left:516.859411px;}
.x10{left:524.945406px;}
.x11{left:530.619441px;}
.xf{left:560.340968px;}
.x15{left:764.007973px;}
.x12{left:767.176373px;}
.x14{left:787.085679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.294853pt;}
.ls1{letter-spacing:2.298980pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1052.102070pt;}
._3{margin-left:-774.539333pt;}
._8{margin-left:-132.508015pt;}
._4{margin-left:-1.406996pt;}
._7{width:36.441791pt;}
._5{width:67.586480pt;}
._1{width:179.326400pt;}
._2{width:194.231018pt;}
._a{width:599.245435pt;}
._9{width:2640.604826pt;}
._b{width:2642.101708pt;}
._0{width:2656.123973pt;}
.fs0{font-size:27.516218pt;}
.fs2{font-size:29.809236pt;}
.fs5{font-size:33.019461pt;}
.fs6{font-size:36.688290pt;}
.fs4{font-size:38.981308pt;}
.fs3{font-size:41.274326pt;}
.fs1{font-size:45.860363pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:6.000000pt;}
.y2{bottom:60.537333pt;}
.y1b{bottom:60.562667pt;}
.y5{bottom:155.662667pt;}
.y2b{bottom:198.729333pt;}
.y6{bottom:210.009600pt;}
.y3{bottom:288.133333pt;}
.y3a{bottom:297.471800pt;}
.y2a{bottom:305.086667pt;}
.y39{bottom:314.965933pt;}
.y15{bottom:328.391867pt;}
.y18{bottom:328.392733pt;}
.y29{bottom:343.277813pt;}
.y36{bottom:349.526267pt;}
.y14{bottom:350.660867pt;}
.y17{bottom:350.661733pt;}
.y1a{bottom:350.662600pt;}
.y2e{bottom:350.818667pt;}
.y13{bottom:372.929867pt;}
.y16{bottom:372.930733pt;}
.y19{bottom:372.931600pt;}
.y4{bottom:475.584000pt;}
.y24{bottom:509.832400pt;}
.y23{bottom:524.579200pt;}
.y22{bottom:539.326000pt;}
.y30{bottom:613.776933pt;}
.y38{bottom:618.998467pt;}
.y37{bottom:623.893333pt;}
.y2f{bottom:624.965200pt;}
.y28{bottom:625.211573pt;}
.y21{bottom:625.249600pt;}
.y35{bottom:636.758267pt;}
.y1c{bottom:639.838667pt;}
.y9{bottom:648.282000pt;}
.yc{bottom:648.282867pt;}
.yf{bottom:648.283733pt;}
.y12{bottom:648.284600pt;}
.y1d{bottom:652.478267pt;}
.y27{bottom:669.089333pt;}
.y8{bottom:670.551000pt;}
.yb{bottom:670.551867pt;}
.ye{bottom:670.552733pt;}
.y11{bottom:670.553600pt;}
.y20{bottom:684.196000pt;}
.y7{bottom:692.820000pt;}
.ya{bottom:692.820867pt;}
.yd{bottom:692.821733pt;}
.y10{bottom:692.822600pt;}
.y1f{bottom:727.808267pt;}
.y26{bottom:756.405200pt;}
.y34{bottom:756.448467pt;}
.y32{bottom:756.479467pt;}
.y1e{bottom:757.047467pt;}
.y33{bottom:767.635600pt;}
.y31{bottom:767.666600pt;}
.y2d{bottom:767.794400pt;}
.y25{bottom:767.953867pt;}
.y2c{bottom:768.016667pt;}
.h3{height:20.031806pt;}
.h5{height:21.701124pt;}
.h8{height:24.038168pt;}
.h9{height:26.709075pt;}
.h7{height:28.378392pt;}
.h6{height:30.047710pt;}
.h4{height:33.386344pt;}
.h2{height:857.333333pt;}
.h0{height:869.292000pt;}
.h1{height:869.333333pt;}
.w2{width:1093.333333pt;}
.w1{width:1096.000000pt;}
.w0{width:1096.062667pt;}
.x0{left:0.000000pt;}
.x1{left:1.333333pt;}
.x2{left:46.441733pt;}
.xc{left:63.866800pt;}
.x19{left:65.147333pt;}
.x1a{left:67.166933pt;}
.x9{left:82.079200pt;}
.xb{left:148.526800pt;}
.x4{left:156.873333pt;}
.xd{left:183.366533pt;}
.x6{left:233.514400pt;}
.xe{left:287.284000pt;}
.x7{left:310.154600pt;}
.xa{left:315.055600pt;}
.x17{left:347.955867pt;}
.x13{left:351.373333pt;}
.x16{left:374.414667pt;}
.x5{left:386.634467pt;}
.x8{left:463.120400pt;}
.x18{left:589.822800pt;}
.x3{left:592.584000pt;}
.x10{left:601.854667pt;}
.x11{left:608.360000pt;}
.xf{left:642.436000pt;}
.x15{left:875.942067pt;}
.x12{left:879.574667pt;}
.x14{left:902.400867pt;}
}
